【質問】~~はアップデートの必要があります←この通知は何?

icon

トリセツ編集員によるiPhoneお悩み相談のコーナー!(。・∀・。)ノ今回はこちら!

◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇

【質問】~~はアップデートの必要があります←この通知は何?

◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇◆◇

特定のアプリが“○○はアップデートの必要があります”とメッセージが出て、使用できなかった経験はありませんか?
残念ながら配信側がアップデートしないと、そのアプリは利用できないのです。

規格外のアプリは使えなくなります

iOS11以降アプリに一定の基準が設けられ、基準に満たないアプリは使用できなくなってしまいました。
そのアプリを確かめる方法として、設定アプリを起動します。「一般」をタップしましょう。

01

続いて「情報」をタップします(^_^)

02

次の画面で、「App」という項目があります。ここをタップして進みましょう!

03

「App互換性」というページになりました。
ここで表示されているアプリは、iOS11にアップデート以降使えなくなってしまったアプリです。

04

新しい規格に対応(アップデート)することを断念したアプリは、このようなメッセージが出ます。

05

App Storeにまだ残っていても、iOS11に対応できるようアップデート(更新)されていないケースもあります。
何年も更新されていないと、今後も使用できる望みは薄いでしょう。

06

今回のお悩み、スッキリ解決できましたか?
便利だったけど使えなくなってしまったアプリは、削除してスッキリした方が容量も増えて一石二鳥ですよ♪
————————————–
皆さんが疑問に思っている【質問】ネタを募集中です(≧▽≦)iPhoneのことや、こんなアプリない?などなんでもOK!コチラからレビューに投稿してください♪
————————————–

(作成者:sacco)

この記事で紹介したアプリに関連するカテゴリ

  • キーワード表示
  • リスト表示

合わせて読みたい似てる記事